<?xml version="1.0" encoding="UTF-8"?>
<root><d s="ControlBarSetting" v="1"><o k="AnimateAutoHideTabShow" t="b">f</o><o k="ControlBarTabTop" t="b">t</o><o k="ControlBarVisible" t="b">t</o><o k="DelayAutoHideTabShow" t="b">f</o><o k="EnableAutoHideSideBar" t="b">f</o><o k="ShowAutoHideTabCaption" t="b">f</o><o k="ShowGaiaSearchButton" t="b">t</o><o k="VisibleControlBarList" t="sl">32810
32812</o></d></root>
